PHP Manualen
forrige |  | næste

# runkit_constant_add

(no version information, might be only in CVS)

runkit_constant_add -- Similar to define(), but allows defining in class definitions as well

## Beskrivelse

bool runkit_constant_add ( string constname, mixed value )

## Parameterliste

constname

  Name of constant to declare. Either a string to indicate a global constant, or classname::constname to indicate a class constant.

value

  NULL, Bool, Long, Double, String, or Resource value to store in the new constant.

## Returneringsværdier

Returnerer `TRUE` ved succes, `FALSE` ved fejl.

## Se også

define()
runkit_constant_redefine()
runkit_constant_remove()

forrige | hjem | næste
runkit_class_emancipate | op | runkit_constant_redefine